.list-icon-sidebar {
  height: 100%;
  background: #48bafd;
  width: 78px;
  position: fixed;
  z-index: -1;
  @media screen and (max-width: 768px) {
    width: 50px;
  }
  .item {
    padding: 33px 32px;
    border-bottom: 1px solid #fff;
    position: relative;
    cursor: pointer;
    @media screen and (max-width: 768px) {
      padding: 18px 18px;
    }
    .icon-sidebar {
      font-size: 16px;
      color: #fff;
    }
    .number-notification {
      position: absolute;
      color: #fff;
      background: #000;
      z-index: 2;
      padding: 0 8px;
      font-size: 12px;
      border-radius: 9px;
      top: 28px;
      left: 40px;
      @media screen and (max-width: 768px) {
        top: 5px;
        left: 20px;
      }
    }
    &:hover {
      background: #fff;
      span {
        color: #48bafd;
      }
    }
    &:hover .list-menu-left {
      display: block;
    }
    .list-menu-left {
      width: 260px;
      position: absolute;
      display: none;
      text-align: center;
      background: #fff;
      z-index: 9;
      box-sizing: border-box;
      border-left: none !important;
      left: 78px;
      padding: 10px 0;
      top: -1px;
      border: 1px solid #48bafd;
      display: none;
      .list-item {
        padding: 10px 0;
        a {
          font-size: 16px;
          color: #48bafd;
          font-weight: 300;
          z-index: 10;
          position: relative;
          cursor: pointer;
          &::before {
            content: "";
            width: 96%;
            position: absolute;
            left: 2%;
            height: 2px;
            background: #48bafd;
            display: none;
            bottom: -2px;
          }
          &:hover::before {
            display: block;
          }
        }
      }
      .active a {
        font-weight: bold;
        &::before {
          display: block;
        }
      }
      @media screen and (max-width: 768px) {
        left: 50px;
      }
    }
    &:nth-child(1) {
      @media screen and (max-width: 768px) {
        position: relative;
        left: 50px;
        background: rgba(13, 142, 218, 0.92);
        text-align: center;
        padding: 13px 20px;
        border-radius: 50%;
        top: 20px;
        opacity: 0.8;
        border-bottom: 0 !important;
        &:hover {
          color: #000;
        }
      }
    }
  }
}
.menu-left {
  width: 100%;
  height: 100%;
  padding: 45px 25px;
  background: #48bafd;
  .top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    span {
      color: #fff;
      font-size: 16px;
      cursor: pointer;
    }
    .notification {
      position: relative;
      .span {
        color: #fff;
        font-size: 12px;
        cursor: pointer;
      }
      .number-notification {
        position: absolute;
        color: #fff;
        background: #000;
        z-index: 2;
        padding: 0 8px;
        font-size: 12px;
        border-radius: 9px;
        top: 0;
        left: 23px;
      }
    }
  }
  .body-menu {
    .title {
      font-size: 32px;
      font-weight: bold;
      color: #fff;
      text-align: center;
    }
    .img-dashbord {
      display: flex;
      justify-content: center;
      margin-top: 25px;
      img {
        width: 180px;
        height: 180px;
        margin: 0 auto;
      }
    }
    .information {
      margin-top: 15px;
      color: #fff;
      font-size: 14px;
      p {
        margin-top: 8px;
        font-weight: 300;
      }
      button {
        padding: 4px 12px;
        font-size: 12px;
        color: #48bafd;
        font-weight: bold;
        border: none;
        display: block;
        margin: 0 auto;
        background: #fff;
        margin-top: 10px;
      }
    }
  }
  .menu {
    display: block;
    margin-top: 75px;
    .list-menu-left {
      .list-item {
        text-align: center;
        margin-top: 15px;
        a {
          font-size: 16px;
          color: #fff;
          font-weight: 300;
          position: relative;
          &::before {
            content: "";
            width: 96%;
            position: absolute;
            left: 2%;
            height: 2px;
            background: #fff;
            display: none;
            bottom: -2px;
          }
          &:hover::before {
            display: block;
          }
        }
      }
      .active a {
        font-weight: bold;
        &::before {
          display: block;
        }
      }
    }
  }
}
.sidebar-fistar {
  .list-icon-sidebar {
    background: #fc3667;
    .item.wf-fistar-item {
      .list-item {
        a {
          color: #fc3667;
          &:hover::before {
            background: #fc3667;
          }
        }
        a.active {
          border-bottom: 2px solid #fc3667 !important;
          &:hover {
            border: none !important;
          }
        }
      }
      &:hover {
        span {
          color: #fc3667;
        }
      }
      .active a::before {
        background: #fc3667;
      }
    }
    .item .list-menu-left {
      border: 1px solid #fc3667;
      .list-item a {
        &:active {
          border-bottom: 2px solid #fc3667;
        }
      }
    }
    .item {
      &:nth-child(1) {
        @media screen and (max-width: 768px) {
          position: relative;
          left: 50px;
          &:hover {
            color: #000;
          }
        }
      }
    }
  }
  .menu-left {
    background: #fc3667;
    .body-menu .information {
      color: #c8eafe;
      button {
        color: #fc3667;
      }
    }
  }
}
